#Tue Mar 31 17:28:34 CEST 2026
application.feature.class=com.microej.example.wear.stopwatch.StopwatchAppEntryPoint
application.main.class=com.microej.example.wear.stopwatch.StopwatchAppEntryPointWrapper
